### Method

# WebKit Settings set_monospace_font_family

#### Declaration [src]

    void
    webkit_settings_set_monospace_font_family (
      WebKitSettings* settings,
      const gchar* monospace_font_family
    )

#### Description [src]

Set the `WebKitSettings:monospace-font-family` property.

Sets property | `WebKit.Settings:monospace-font-family`

#### Parameters

`monospace_font_family`

  Type: `const gchar*`

  The new default monospace font family.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.